<html lang="en">
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Simple Camera Component</title>
  <script src="./camera.js"></script>
</head>
<body>
  <simple-camera></simple-camera>
</body>
</html>